{
    "format_version": 1,
    "header": {
        "description": "§l§aResource Pack By: §6JohnTriztan Artz §l§o§4WARNING:§r§7 This Pack contains gore which is not suitable for younger players.",
        "name": "§4§lBlood Effect",
        "uuid": "cc7e0129-7074-42c5-849d-e7a3e043425c",
        "version": [1, 0, 0],
        "min_engine_version": [1, 13, 0]
    },
    "modules": [
        {
            "description": "§l§aResource Pack By: §6JohnTriztan Artz §l§o§4WARNING:§r§7 This Pack contains gore which is not suitable for younger players.",
            "type": "resources",
            "uuid": "201aca50-6666-11e9-8eb4-f2801f1b9fd1",
            "version": [1, 0, 0]
        }
    ],
	"subpacks":  [
        {
            "folder_name":  "bshortdelay",
			"memory_tier": 0,
            "name":  "§cBlood §a[Short Delay]"
        },
		{
            "folder_name":  "blongdelay",
			"memory_tier": 0,
            "name":  "§cBlood §e[Long Delay]"
        }
    ]
}
